package com.jianshui.common.core.domain.entity.ele;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

import java.io.Serializable;

/**
 * 数电信息-不动产销售信息
 *
 * @author: <a href="yaoxuguang@ele-cloud.com">yaoxuguang</a>
 * @createDate: Created in 2023-07-04
 */
@Getter
@Setter
@ToString
public class BdcxsBO implements Serializable {

    /**
     * BDCWQHTBH : 不动产单元代码/网签合同备案编号
     * BDCDZ : 不动产地址
     * KDSBZ : 跨地(市)标志
     * TDZZSXMBH : 土地增值税项目编号
     * HDJSJG : 核定计税价格
     * SJCJHSJE : 实际成交含税金额
     * CQZSH : 房屋产权证书号/不动产权证号
     * MJDW : 面积单位
     */

    private String BDCWQHTBH;
    private String BDCDZ;
    private String KDSBZ;
    private String TDZZSXMBH;
    private String HDJSJG;
    private String SJCJHSJE;
    private String CQZSH;
    private String MJDW;
}
