package com.jianshui.common.core.domain.entity.ele;

import lombok.Getter;
import lombok.Setter;
import java.io.Serializable;

/**
 * 标准版本SDK方式接口响应参数
 *
 * @author ZSC-DXHY
 * @date 创建时间: 2021-12-13 11:07
 */
@Getter
@Setter
public class DxhyInterfaceResponse implements Serializable {
    
    /**
     * 接口响应code
     */
    private String returnCode;
    
    /**
     * 接口响应信息
     */
    private String returnMessage;
    
    /**
     * 数据交换流水号
     */
    private String dataExchangeId;
    
    /**
     * 加密标识
     */
    private String encryptCode;
    
    /**
     * 压缩标识
     */
    private String zipCode;
    
    /**
     * 响应内容
     */
    private String content;
    
    public DxhyInterfaceResponse() {
    }
    
    public DxhyInterfaceResponse(String returnCode, String returnMessage) {
        this.returnCode = returnCode;
        this.returnMessage = returnMessage;
    }
}
