package com.jianshui.common.core.domain.entity.ele;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

import java.io.Serializable;

/**
 * 数电信息-货物运输
 *
 * @author: <a href="yaoxuguang@ele-cloud.com">yaoxuguang</a>
 * @createDate: Created in 2023-07-03
 */
@Getter
@Setter
@ToString
public class HwysBO implements Serializable {

    /**
     * XMXH : 明细序号
     * QYD : 起运地
     * DDD : 到达地
     * YSGJZL : 运输工具种类
     * YSGJPH : 运输工具牌号
     * YSHWMC : 运输货物名称
     */

    private String XMXH;
    private String QYD;
    private String DDD;
    private String YSGJZL;
    private String YSGJPH;
    private String YSHWMC;
}
