package com.jianshui.common.core.domain.entity.ele;


import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

import java.io.Serializable;

/**
 * 机动车信息
 *
 * @author ZSC-DXHY
 * @date 创建时间: 2020-12-07 17:01
 */
@SuppressWarnings("AlibabaLowerCamelCaseVariableNaming")
@Setter
@Getter
@ToString
public class JdctxxV5 implements Serializable {
    
    /**
     * 车辆类型
     */
    private String CLLX;
    
    /**
     * 厂牌型号
     */
    private String CPXH;
    
    /**
     * 产地
     */
    private String CLCD;
    
    /**
     * 合格证号
     */
    private String HGZH;
    
    /**
     * 进口证明书号
     */
    private String JKZMSH;
    
    /**
     * 商检单号
     */
    private String SJDH;
    
    /**
     * 发动机号码
     */
    private String FDJHM;
    
    /**
     * 车辆识别单号
     */
    private String CLSBDH;
    
    /**
     * 完税凭证号码
     */
    private String WSPZHM;
    
    /**
     * 吨位
     */
    private String DW;
    
    /**
     * 限乘人数
     */
    private String XCRS;
    
    /**
     * 厂家信息
     */
    private String CJXX;
    
    /**
     * 身份证号码/组织机构代码
     */
    private String ZZJGDM;
    
}
