import request from '@/utils/request'
import store from '@/store'
// 获取用户列表
export function queryRpaTaxAccountApi(data) {
  return request({
    url:'/api/invoice/front/v1/queryRpaTaxAccount',
    method: 'post',
    data:{
      identity:store.state.user.authStatus.id,
      secret:store.state.user.authStatus.key
    }
  })
}
//数电登录接口
export function rpaLoginApi(parameter) {
  return request({
    url: '/api/invoice/front/v1/rpaLogin',
    method: 'post',
    data: {
      ...parameter,
      identity:store.state.user.authStatus.id,
      secret:store.state.user.authStatus.key
    }
  })
}
//数电获取二维码接口
export function getRpaQrCodeApi(parameter) {
  return request({
    url: '/api/invoice/front/v1/getRpaQrCode',
    method: 'post',
    data: {
      ...parameter,
      identity:store.state.user.authStatus.id,
      secret:store.state.user.authStatus.key
    }
  })
}
//数电实名认证状态查询接口
export function postRpaAuthStatusApi(parameter) {
  return request({
    url: '/api/invoice/front/v1/getRpaAuthStatus',
    method: 'post',
    data: {
      ...parameter,
      identity:store.state.user.authStatus.id,
      secret:store.state.user.authStatus.key
    }
  })
}
