package com.jianshui.common.constant;

public enum PersonList {

    PERSON_TYPE_01("01", "法定代表人"),
    PERSON_TYPE_02("02", "财务负责人"),
    PERSON_TYPE_03("03", "办税员"),
    PERSON_TYPE_05("05", "管理员"),
    PERSON_TYPE_08("08", "社保经办人"),
    PERSON_TYPE_09("09", "开票员"),
    PERSON_TYPE_10("10", "销售人员");

    private String type;
    private String name;

    PersonList(String type, String name){
        this.type = type;
        this.name = name;
    }

    public String getType(){
        return type;
    }

    public String getName(){
        return name;
    }

    public static String getName(String type){
        for(PersonList personList : PersonList.values()){
            if(personList.getType().equals(type)){
                return personList.getName();
            }
        }
        return "未知类型";
    }
}
