package com.jianshui.common.core.domain.entity.ele;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

import java.io.Serializable;

/**
 * 数电信息-不动产租赁信息
 *
 * @author: <a href="yaoxuguang@ele-cloud.com">yaoxuguang</a>
 * @createDate: Created in 2023-07-04
 */
@Getter
@Setter
@ToString
public class BdczlBO implements Serializable {

    /**
     * BDCDZ : 不动产地址
     * KDSBZ : 跨地(市)标志
     * CQZSH : 房屋产权证书号/不动产权证号
     * MJDW : 面积单位
     * ZLQQZ : 租赁期起止
     */

    private String BDCDZ;
    private String KDSBZ;
    private String CQZSH;
    private String MJDW;
    private String ZLQQZ;

}
