package com.jianshui.common.core.domain.entity.ele;


import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

import java.io.Serializable;

/**
 * 二手车信息
 *
 * @author ZSC-DXHY
 * @date 创建时间: 2020-12-07 17:01
 */
@SuppressWarnings("AlibabaLowerCamelCaseVariableNaming")
@Setter
@Getter
@ToString
public class EsctxxV5 implements Serializable {
    
    /**
     * 开票方类型
     */
    private String KPFLX;
    
    /**
     * 车牌照号
     */
    private String CPZH;
    
    /**
     * 登记证号
     */
    private String DJZH;
    
    /**
     * 车辆类型
     */
    private String CLLX;
    
    /**
     * 车架号/车辆识别代码
     */
    private String CLSBDM;
    
    /**
     * 厂牌型号
     */
    private String CPXH;
    
    /**
     * 转入地车辆管理所名称
     */
    private String ZRDCLGLSMC;
    
    /**
     * 经营、拍卖单位名称
     */
    private String JYPMDW_MC;
    
    /**
     * 经营、拍卖单位地址
     */
    private String JYPMDW_DZ;
    
    /**
     * 经营、拍卖单位税号
     */
    private String JYPMDW_SH;
    
    /**
     * 经营、拍卖单位银行账号
     */
    private String JYPMDW_YHZH;
    
    /**
     * 经营、拍卖单位电话
     */
    private String JYPMDW_DH;
    
    /**
     * 二手车市场名称
     */
    private String SC_MC;
    
    /**
     * 二手车市场税号
     */
    private String SC_SH;
    
    /**
     * 二手车市场地址
     */
    private String SC_DZ;
    
    /**
     * 二手车市场银行账号
     */
    private String SC_YHZH;
    
    /**
     * 二手车市场电话
     */
    private String SC_DH;
    
    /**
     * 二手车销方代码
     */
    private String ESC_XHFDM;
    
    /**
     * 二手车销方名称
     */
    private String ESC_XHFMC;
    
    /**
     * 二手车销方地址
     */
    private String ESC_XHFDZ;
    
    /**
     * 二手车销方电话
     */
    private String ESC_XHFDH;
    
    /**
     * 车购税完税凭证号码
     */
    private String SC_CGSWSPZHM;
    
}
