package com.jianshui.common.core.domain.entity.ele;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

import java.io.Serializable;

/**
 * 数电信息-建筑服务信息
 *
 * @author: <a href="yaoxuguang@ele-cloud.com">yaoxuguang</a>
 * @createDate: Created in 2023-07-24
 */
@Getter
@Setter
@ToString
public class JzfwBO implements Serializable {

    /**
     * TDZZSXMBH : 土地增值税项目编号
     * JZFWFSD : 建筑服务发生地
     * JZFWMC : 建筑服务名称
     * KDSBZ : 跨地(市)标志
     */

    private String TDZZSXMBH;
    private String JZFWFSD;
    private String JZFWMC;
    private String KDSBZ;
}
