package com.jianshui.common.core.domain.entity.ele;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

import java.io.Serializable;

/**
 * 协议接口统一返回协议bean
 *
 * @author ZSC-DXHY
 * @date 创建时间: 2018/9/19 9:52
 */
@SuppressWarnings("AlibabaLowerCamelCaseVariableNaming")
@Setter
@Getter
@ToString
public class ResponseBO implements Serializable {
    
    /**
     * 通用code
     */
    private String ZTDM;
    
    /**
     * 通用错误信息
     */
    private String ZTXX;

    /**
     * 订单请求流水号
     */
    private String DDQQLSH;

    /**
     * 纳税人识别号
     */
    private String NSRSBH;
}
