package com.jianshui.invoice.domain.dto;

import lombok.Data;

import java.util.List;

@Data
public class QueryInvoiceListDTO {
    // 纳税人识别号
    private String NSRSBH;
    // 归集标签（查询类型）需有值
    private String GJBQ;
    // 发票状态代码
    private List<String> FPZT_DM;
    // 发票来源代码（必填）
    private String FPLY_DM;
    // 发票类型代码
    private List<String> FPLX_DM;
    // 开票日期起（必填）
    private String KPRQQ;
    // 开票日期止（必填）
    private String KPRQZ;
    // 发票号码
    private String QDFP_HM;
    // 纸质发票代码
    private String ZZFPDM;
    // 纸质发票号码
    private String ZZFPHM;
    // 对方纳税人识别号
    private String DFNSRSBH;
    // 对方纳税人名称
    private String DFNSRMC;
    // 购买方纳税人识别号
    private String GHF_NSRSBH;
    // 购买方名称
    private String GHF_MC;
    // 查询页码
    private String CXYM;
    // 查询标志
    private String CXBZ;
    // 每页条数
    private String TS;
    // 登录账号
    private String YHM;



}
